# asus config

see https://www.snbforums.com/threads/forcing-restricted-mode-for-youtube-and-google-search.38497/page-3 for more details

more dont forget to enable Enable JFFS custom scripts and configs on Advanced Settings > Administration > system
